
/* Change main tab back to inactive */
.tabMain5 a:hover
{
	text-decoration: underline;
}

/* Color of active tab & border below it */
.tabSub3, .tabSubCorner3, .tabSubIcon3, .tabSubBorder3
{
	background-color: #996633;
}

/* Font of active tab */
.tabSub3 a, .tabSub3 a:hover
{
	color: #FFFFFF;
	text-decoration: none;
}
